<?
$MESS["NAME_SITE"] = "«Samruk-Kazyna» JSC";
$MESS["KEYWORDS_SITE"] = "«Samruk-Kazyna» JSC, portal, news, Fund, investment holding";
$MESS["DESCRIPTION_SITE"] = "The fund is a business corporation - an investment holding, whose mission is to improve the national welfare of the Republic of Kazakhstan and ensuring long-term sustainability for future generations.";
$MESS["MAIN"] = "Main";
$MESS["NEWS_FEED"] = "News feed";
$MESS["ALL_NEWS"] = "All news";
$MESS["ABOUT_FUND"] = "About SK";
$MESS["ABOUT_FUND_TEXT_TOP"] = "«Samruk-Kazyna» Joint Stock Company was established in 2008 by the Decree of the President of Republic of Kazakhstan. The sole shareholder of the Fund is the Government of the Republic of Kazakhstan.";
$MESS["ABOUT_FUND_TEXT_BOTTOM"] = "The fund is a business corporation - an investment holding, whose mission is to improve the national welfare of the Republic of Kazakhstan and ensuring long-term sustainability for future generations.";
$MESS["LEARN_MORE"] = "Learn More";

//ABOUT FOUND /about-found.php
$MESS["DEVELOPMENT_STRATEGY_OF_SAMRUK_KAZYNA_SWF_JSC"] = "Development strategy of «Samruk-Kazyna» JSC";
$MESS["DEVELOPMENT_STRATEGY_OF_SAMRUK_KAZYNA_SWF_JSC_TEXT_LEFT_TOP"] = "The mission of «Samruk-Kazyna» JSC";
$MESS["DEVELOPMENT_STRATEGY_OF_SAMRUK_KAZYNA_SWF_JSC_TEXT_LEFT_BOTTOM"] = "is to improve the sovereign welfare of the Republic of Kazakhstan and ensuring long-term sustainability for future generations.";
$MESS["DEVELOPMENT_STRATEGY_OF_SAMRUK_KAZYNA_SWF_JSC_TEXT_RIGHT"] = "The development strategy of «Samruk-Kazyna» JSC until 2028 was approved by the Fund Management Board and approved by the Sole Shareholder in 2018.";
$MESS["FUNDS_STRATEGIC_GOALS"] = "Fund's strategic goals";
$MESS["IMPROVEMENT_OF_COMPANIES_PROFITABILITY"] = "Improvement of companies` profitability";
$MESS["IMPROVEMENT_OF_COMPANIES_PROFITABILITY_TEXT"] = "Improving the profitability of portfolio companies is one of the Fund's primary objectives. It is planned to provide a number of measures to strengthen financial stability and increase companies' operational efficiency, optimize and re-engineer business processes, and ensure synergy among portfolio companies of the Fund and enhance their investment attractiveness.";
$MESS["OPTIMIZATION_OF_PORTFOLIO_STRUCTURE"] = "Optimization of portfolio structure";
$MESS["OPTIMIZATION_OF_PORTFOLIO_STRUCTURE_TEXT"] = "Optimization of portfolio structure is an important step in the transition process of the Fund to the active investment portfolio management. Restructure of the current portfolio of Fund's assets, revision of investment projects, reduction in the number of legal entities and management levels, and the Fund`s exiting from non-strategic assets, will enable the Fund to reallocate its resources efficiently in order to increase the value of the portfolio and its profitability.";
$MESS["INCOME_DIVERSIFICATION"] = "Income diversification";
$MESS["INCOME_DIVERSIFICATION_TEXT"] = "
<p class=\"tabinfo__text\">Active asset management will allow the Fund to increase the portfolio return and ensure its diversification in various sectors giving the priority to assets and projects with a potential multiplier effect for the economy of Kazakhstan and high return rate.</p>
<p class=\"tabinfo__text\"><span>Investments within the Republic of Kazakhstan</span><br>The Fund makes investments within the country in order to develop various sectors of the economy of Kazakhstan and projects of strategic importance (in accordance with key state programs), taking into account restrictions established by \"yellow pages\" principles and legislative acts of the Republic of Kazakhstan, and non-hindering the development of the private sector.</p>
<p class=\"tabinfo__text\"><span>Investments outside of the Republic of Kazakhstan</span><br>In the medium and long term perspective the Development Strategy of the Fund foresees distribution of investments outside the Republic of Kazakhstan not related to the national economy and industry, with the purpose of increasing the return and keeping wealth through diversification. The Fund will be create partnerships with leading sovereign funds and other investment companies and funds to make joint direct investments that will finally be strategically linked to the industries of Kazakhstan.</p>
";
$MESS["CORPORATE_GOVERNANCE_AND_SUSTAINABLE_DEVELOPMENT"] = "Corporate governance and sustainable development";
$MESS["CORPORATE_GOVERNANCE_AND_SUSTAINABLE_DEVELOPMENT_TEXT"] = "
<p class=\"tabinfo__text\">Sustainable development initiatives, corporate governance and corporate culture are keystones of sustainable development and critical factors affecting the portfolio value.</p>
<p class=\"tabinfo__text\"><span>Corporate governance</span><br>In order to ensure efficient management of assets, increase investment attractiveness and successfully fulfill the function of an active investor, the Fund needs to continue introducing best practices of corporate governance in the Fund and portfolio companies in accordance with the recommendations of the Organization for Economic Cooperation and Development (OECD) on corporate governance.</p>
<p class=\"tabinfo__text\"><span>Human capital development</span><br>The use of the best HR development practices will be achieved through formation of an effective corporate culture at the Fund and portfolio companies, introduction of key principles of meritocracy, transformation of people and introduction of new behaviors of employees for \"commercial\" thinking and readiness for change.</p>
<p class=\"tabinfo__text\"><span>Sponsorship and social responsiveness</span><br>The Fund will continue its activity in providing sponsorship and charity support. Allocation of aid should be reviewed and prioritized based on the needs of society. Relying on the best practices, the Fund will finance social projects in health, education, professional development of youth and community development, projects in the field of environmental protection, art and cultural heritage and knowledge, as well as research, innovation, science and technology, and projects aimed at supporting disadvantaged groups.</p>
<p class=\"tabinfo__text\"><span>Sustainable development initiatives</span><br>In order to manage the economic, environmental and social aspects of the activity efficiently and successfully, the Fund will be introducing high ethical standards and build a trust-based corporate culture, will be introducing advanced standards and improve corporate governance, and will invest in human capital and take all measures to ensure environmental sustainability.</p>
";
$MESS["FUNDS_STRATEGIC_GOALS_TEXT"] = "<p class=\"about__text\"><span>According to the Strategic Development Plan of the Republic of Kazakhstan until 2025</span>, the Fund intends to transform from the role of an executor of government initiatives and programs to the role of an investment company. This goal implies, along with the management of the activities of current portfolio companies, active management of the Fund's investment portfolio, which provides investment income and develops a portfolio at the level of leading sovereign wealth funds.</p> <p class=\"about__text\">The Fund intends to continue to actively manage and improve the quality of its portfolio through the implementation of the privatization program, its own program of divestment and reinvestment of funds and dividends, new investments in Kazakhstan and beyond.</p>";
$MESS["NEW_FUND_STRATEGY"] = "The Fund's new strategy";

$MESS["PORTFOLIO"] = "Portfolio companies";
$MESS["ALL_PORTFOLIO_COMPANY"] = "All companies";
$MESS["PORTFOLIO_COMPANIES"] = "Portfolio companies";
$MESS["PORTFOLIO_COMPANIES_TEXT"] = "<p class=\"companies__text\"><span>«Samruk-Kazyna» group</span> includes companies in the oil and gas, transport and logistics sectors and the chemical and nuclear industries, and the metals and mining, energy and real estate sectors.</p><p class=\"companies__text\">The Fund's assets amount to about USD 69 billion.</p>";
$MESS["INDICATORS_OF_THE_FUNDS_PORTFOLIO_COMPANIES"] = "Indicators of the Fund’s portfolio companies";
$MESS["NET_ASSET_VALUE"] = "Net asset value, 2019 (billion $)";
$MESS["OIL_GAS"] = "Oil & Gas";
$MESS["TRANSPORT_AND_LOGISTICS"] = "Transport and logistics";
$MESS["FINANCIAL_ASSETS"] = "Financial assets";
$MESS["COMMUNICATIONS"] = "Communications";
$MESS["METALS_AND_MINING"] = "Metals and mining";
$MESS["ENERGY"] = "Energy";
$MESS["CHEMICAL_INDUSTRY"] = "Chemical industry";
$MESS["REAL_ESTATE"] = "Real Estate";
$MESS["FINANCIAL_INDICATORS_OF_PORTFOLIO_COMPANIES"] = "Financial indicators of portfolio companies of <br>«Samruk-Kazyna» JSC at the end of 2019";
$MESS["OUR_HISTORY"] = "Our history";
$MESS["INVESTORS_AND_STAKEHOLDERS"] = "Investors and stakeholders";
$MESS["SAMRUK_KAZYNA_JSC_NWF_INVESTS_IN_THREE_AREAS"] = "«Samruk-Kazyna»JSC» invests in three areas:";
$MESS["FINANCIAL_INVESTMENTS"] = "Financial investments";
$MESS["PRIVATIZATION"] = "Privatization";
$MESS["PRIVATIZATION_TEXT"] = "168 assets of the Samruk-Kazyna JSC group of companies are included in the Comprehensive Privatization Plan for 2016-2020";
$MESS["INVESTORS_CARD_LEFT_TITLE"] = "141";
$MESS["INVESTORS_CARD_LEFT_ACTION"] = "sold";
$MESS["INVESTORS_CARD_LEFT_TEXT_ONE"] = "asset - 25% shares of Kazatomprom sold through public offering on AIX and LSE";
$MESS["INVESTORS_CARD_LEFT_TEXT_TWO"] = "assets sold";
$MESS["INVESTORS_CARD_LEFT_TEXT_THREE"] = "assets liquidated/ reorganized";
$MESS["INVESTORS_CARD_CENTRE_TITLE"] = "27";
$MESS["INVESTORS_CARD_CENTRE_ACTION"] = "assets under process";
$MESS["INVESTORS_CARD_CENTRE_TEXT_ONE"] = "in the process of implementation, incl. 8 large assets to IPO / SPO / sale to strategic investors";
$MESS["INVESTORS_CARD_CENTRE_TEXT_TWO"] = "assets in process of liquidation/reorganization";
$MESS["INVESTORS_CARD_RIGHT_TITLE"] = "8";
$MESS["INVESTORS_CARD_RIGHT_ACTION"] = "large assets";
$MESS["INVESTORS_CARD_RIGHT_TEXT_ONE"] = "
<p class=\"investors-card__title\">under process:</p>
<p class=\"investors-card__text\">JSC NC “KazMunayGas”</p>
<p class=\"investors-card__text\">JSC “Air Astana”</p>
<p class=\"investors-card__text\">JSC “Kazakhtelecom”</p>
<p class=\"investors-card__text\">JSC “Samruk-Energy”</p>
<p class=\"investors-card__text\">JSC “Kazpost”</p>
<p class=\"investors-card__text\">JSC “National mining Company «Tau-Ken Samruk»”</p>
<p class=\"investors-card__text\">JSC “Qazaq Air”</p>
<p class=\"investors-card__text\">JSC NC “Kazakhstan Temir Zholy”</p>
";
$MESS["INVESTORS_NEWS_CATEGORY"]="News of the Fund";
$MESS["PRIVATIZATION_TEXT_BOTTOM"] = "<span>Currently the companies are executing</span> internal preparations to improve operational efficiency and determine the best outline for probable IPO";
$MESS["YEAR"] = "year";
$MESS["DOWNLOAD"] = "download";
$MESS["KB"] = "kb";
$MESS["LIST_OF_SMALL_COMPANIES"] = "List of small assets";
$MESS["ASSETS"] = "Assets";
$MESS["ASSETS_LIST_ONE"] = "<span>Assets</span> to IPO/SPO/sale to strategic investor";
$MESS["ASSETS_LIST_TWO"] = "<span>Assets</span> sold on Comprehensive privatization plan";
$MESS["ASSETS_LIST_THREE"] = "<span>Assets</span> in pre-sale preparation ";
$MESS["ASSETS_LIST_FOUR"] = "<span>Assets</span> to reorganization and liquidation";
$MESS["PRIVATIZATION_UPDATES"] = "Privatization updates";
$MESS["MORE_NEWS"] = "More news";
$MESS["CONTACTS"] = "Contacts";
$MESS["CONTACT_INFORMATION_ON_THE_SALE_AND_PRIVATIZATION_OF_ASSETS"] = "Contact information on the sale and privatization of assets";
$MESS["COMPANY_NAMES"] = "Company names";
$MESS["PHONE"] = "Phone";
$MESS["CONTACTS_ON_PRIVATIZATION_OF_ASSETS_THE_GROUP_OF_THE_FUND_OF_COMPANIES_SAMRUK_KAZYNA_JSC"] = "Contacts on privatization of assets the group of the Fund of Companies Samruk-Kazyna JSC";
$MESS["CONTACTS_OF_COMMISSIONS_ON_ASSETS_DIVESTITURE_AND_FACILITIES_OF_SAMRUK_KAZYNA_JSC"] = "Contacts of Commissions on assets divestiture and facilities of Samruk-Kazyna JSC";
$MESS["SAMRUK_KAZYNA_JSC"] = "Samruk-Kazyna JSC";
$MESS["SAMRUK_KAZYNA_CONTRACT_LLP"] = "Samruk-Kazyna Contract LLP";
$MESS["CURATOR"] = "Curator";
$MESS["SINGLE_OPERATOR"] = "Single operator";
$MESS["SAMRUK_ENERGY_JSC"] = "Samruk-Energy JSC";
$MESS["KAZMUNAYGAS_NATIONAL_COMPANY_JSC"] = "KazMunayGas National Company JSC";
$MESS["AIR_ASTANA_JSC"] = "Air Astana JSC";
$MESS["KAZAKHSTAN_TEMIR_ZHOLY_NATIONAL_COMPANY_JSC"] = "Kazakhstan temir zholy National Company JSC";
$MESS["KEGOC_JSC"] = "KEGOC JSC";
$MESS["КАZPOST_JSC"] = "Каzpost JSC";
$MESS["KAZAKHTELECOM_JSC"] = "Kazakhtelecom JSC";
$MESS["UNITED_CHEMICAL_COMPANY_LLP"] = "United Chemical Company LLP";
$MESS["TAU_KEN_SAMRUK_JSC"] = "Tau-Ken Samruk JSC";
$MESS["KAZATOMPROM_NATIONAL_COMPANY_JSC"] = "Kazatomprom National Company JSC";

$MESS["STRATEGIC_INVESTMENT"] = "Strategic investment";
$MESS["PROJECTS"] = "Projects";
$MESS["PROJECTS_TEXT"] = "
<p class=\"investors__text investors__text_mb investors__text_bold investors__text_l\">Construction and expansion projects of the “Burnoye” solar power plant in Zhambyl region</p>
<p class=\"investors__text investors__text_mb\"><span>These projects were implemented by “Samruk-Kazyna Invest”</span> in partnership with UG Energy Limited (UK) on the basis of project companies \"Burnoye Solar-1\" LLP and \"Burnoye Solar-2\" LLP with a 49% participation share in “Samruk-Kazyna Invest”. Also, within the framework of these projects, the EBRD Bank has attracted debt financing.</p>
<p class=\"investors__text investors__text_mb\"><span>The first and second stages of the solar power plant</span> were commissioned in 2015 and 2018, respectively.</p>
";
$MESS["PROJECTS_FACTS_LEFT_TITLE"] = "80,37";
$MESS["PROJECTS_FACTS_LEFT_VALUE"] = "million kWh";
$MESS["PROJECTS_FACTS_LEFT_TEXT"] = "The “Burnoye” station generated of electricity in 2019.";
$MESS["PROJECTS_FACTS_CENTRE_TITLE"] = "361,49";
$MESS["PROJECTS_FACTS_CENTRE_VALUE"] = "million kWh";
$MESS["PROJECTS_FACTS_CENTRE_TEXT"] = "The “Burnoye” station generated from the moment of commissioning in 2015 to December 31, 2019.";
$MESS["PROJECTS_FACTS_RIGHT_TITLE"] = "78,7";
$MESS["PROJECTS_FACTS_RIGHT_VALUE"] = "million kWh";
$MESS["PROJECTS_FACTS_RIGHT_TEXT"] = "The second stage of the “Burnoye” solar power plant generated of electricity in 2019.";
$MESS["PROJECTS_TEXT_BOTTOM"] = "The entire volume of electricity generated redeems <span>LLP \"Settlement and financial center to support renewable energy sources\"</span> on the basis of the Law \"About support of use of renewable sources of energy.\"";
$MESS["PROJECT_PARTNER"] = "Project partner:";
$MESS["PROJECT_PARTNER_LIST_ENERGY_LIMITED"] = "UG Energy Limited";
$MESS["PROJECT_PARTNER_LIST_ENERGY_LIMITED_TEXT"] = "
<p class=\"partner-block__text\"><span>UG Energy Limited</span> is a subsidiary of United Green (hereinafter-UG), which in turn is an international diversified group that makes direct investments in dynamically developing industries, including projects in the field of renewable energy sources.</p>
<p class=\"partner-block__text\">UG participates in project implementation both as a strategic investor and by providing turnkey project implementation services.</p>
<p class=\"partner-block__text\">The total peak capacity of projects implemented by UG in the field of renewable energy is more than 400 MW with a total cost of 1.2 billion US dollars, including more than 300 million us dollars provided as capital investment.</p>
<p class=\"partner-block__text\"><span>UG offices and representative offices</span> are located in London (England), Dubai (UAE), Hamburg (Germany), and Erbil (Iraq).</p>
";
$MESS["PROJECT_PARTNER_LIST_HEVEL"] = "«Hevel» Group of Companies";
$MESS["PROJECT_PARTNER_LIST_HEVEL_TEXT"] = "
<p class=\"partner-block__text\"><span>At present \"Samruk-Kazyna Invest\"</span> considers possibility of participation in the construction project in Kazakhstan seven solar power plants with a total capacity of 238 MW in partnership with group of companies \"Hevel\" (Russia).</p>
";
$MESS["DIRECT_INVESTMENTS"] = "Direct investments";
$MESS["INVESTMENT_PROJECTS"] = "Investment projects";
$MESS["INVESTMENT_PROJECTS_TEXT"] = "<span>Under the new Development Strategy,</span> «Samruk-Kazyna» JSC invests in new initiatives together with strategic investors that have experience and technologies for joint financing and implementation of the project. Establishing integrated businesses in partnership with leading companies enables Samruk-Kazyna to diversify the portfolio and create new companies that will drive the structural transformation of the national economy.";
$MESS["INVESTMENT_SECTORS"] = "Investment Sectors";
$MESS["INVESTMENT_MECHANISMS"] = "Investment mechanisms for the cooperation with «Samruk-Kazyna» JSC";
$MESS["INVESTMENT_MECHANISMS_TEXT"] = "«Samruk-Kazyna» JSC is actively engaged in attracting FDI in Kazakhstan through mutually beneficial investment structures. In particular, there are two schemes of the potential partnership: co-investment and investment through Samruk-Kazyna’s private equity funds.";
$MESS["DECISION_MAKING_PROCESS"] = "Decision-making Process";
$MESS["DECISION_MAKING_PROCESS_TEXT"] = "The process of decision-making in Samruk-Kazyna is guided by responsibility to the present and future generations of Kazakhstan. We adhere to a rigorous phased approach for each investment in conformity with Corporate Standard of investment activity.";
$MESS["RATINGS"] = "Ratings";
$MESS["S_P_GLOBAL_RATINGS"] = "S&P Global Ratings";
$MESS["S_P_GLOBAL_RATINGS_LIST_ONE"] = "Long-term and short-term foreign currency issuer credit: ‘BB+’/‘B’; Outlook Stable";
$MESS["S_P_GLOBAL_RATINGS_LIST_TWO"] = "Long-term and short-term local currency issuer credit: ‘BB+’/‘B’; Outlook Stable";
$MESS["S_P_GLOBAL_RATINGS_LIST_THREE"] = "Long-term national scale «kzAA-»";
$MESS["S_P_GLOBAL_RATINGS_LIST_FOUR"] = "Senior unsecured domestic bonds «ВВ+»";
$MESS["FITCH_RATINGS"] = "Fitch Ratings";
$MESS["FITCH_RATINGS_LIST_ONE"] = "Long-term local currency IDR: ‘BBB’ Outlook Stable";
$MESS["FITCH_RATINGS_LIST_TWO"] = "Long-term foreign currency IDR: ‘BBB’ Outlook Stable";
$MESS["FITCH_RATINGS_LIST_THREE"] = "Short-term foreign currency IDR: ‘F2’ National long-term rating: ‘AAA (kaz)’ Outlook Stable";
$MESS["FITCH_RATINGS_LIST_FOUR"] = "National long-term rating: ‘AAA (kaz)’ Outlook Stable";
$MESS["FITCH_RATINGS_LIST_FIVE"] = "Senior unsecured domestic bonds: «AAA(kaz)»";
$MESS["RATINGS_MAP_PLACE"] = "Rank";
$MESS["RATINGS_MAP_LIST_ONE"] = "in \"Ease of Doing Business\" (2019)";
$MESS["RATINGS_MAP_LIST_TWO"] = "in \"Protecting Minority Investors\" (Doing Business, 2019)";
$MESS["RATINGS_MAP_LIST_THREE"] = "in \"Paying taxes\" (Doing Business, 2019)";
$MESS["RATINGS_MAP_LIST_FOUR"] = "in WEF Global Competitiveness Index 2018-2019";
$MESS["RATINGS_MAP_LIST_FIVE"] = "in The Heritage Foundation Index of Economic Freedom (2019)";
$MESS["CORPORATE_GOVERNANCE"] = "Corporate governance";
$MESS["CORPORATE_GOVERNANCE_TEXT"] = "The corporate governance system of «Samruk-Kazyna» JSC protects the rights and provides investors with prompt and reliable information about profit, management principles and the state of affairs in the company, minimizes and eliminates possible risks of interests and rights of shareholders.";
$MESS["IN_THE_PART_OF_CORPORATE_GOVERNANCE_THE_FUND_IS_OPERATING_6_PROJECTS"] = "In the part of corporate governance <span>the Fund is operating 6 projects:</span>";
$MESS["CORPORATE_GOVERNANCE_CODE"] = "«Samruk-Kazyna» JSC Corporate Governance Code";
$MESS["CORPORATE_GOVERNANCE_CODE_TEXT"] = "In 2015 the Fund adopted a new Corporate Governance Code after extensive and in-depth discussion. From January 1, 2017 in the annual reports of the Fund and Portfolio Companies compliance with the Code must be disclosed.";
$MESS["MANAGEMENT_BODIES"] = "Management bodies";
$MESS["MANAGEMENT_BODIES_BOTTOM_TEXT"] = "The corporate governance system in «Samruk-Kazyna» JSC includes management, control and responsibility of management bodies in all companies of the Fund at all levels:";
$MESS["MANAGEMENT_BODIES_RIGHT_TEXT"] = "<p class=\"corpinfo__text\">The Government of the Republic of Kazakhstan is the Sole Shareholder of «Samruk-Kazyna» JSC, empowered to approve the Fund's development strategy, appoint directors and general director, approve financial results and receive dividends;</p><p class=\"corpinfo__text\">The Board of Directors provides general management of the company and delegates day-to-day operational tasks to the Management Board, which is headed by its CEO.</p>";
$MESS["FUND_MANAGEMENT_BOARD"] = "Fund management board";
$MESS["FUND_MANAGEMENT_BOARD_TEXT"] = "The Council under the management of the «Samruk-Kazyna» JSC is an advisory body chaired by the First President of the Republic of Kazakhstan - Elbasy. The main task of the Council is to develop proposals to improve the competitiveness and efficiency of the «Samruk-Kazyna» JSC.";
$MESS["MEMBERS_OF_THE_FUND_MANAGEMENT_BOARD"] = "Members of the Fund Management Board";
$MESS["BOARD_OF_DIRECTORS"] = "Board of directors";
$MESS["GOVERNANCE"] = "Governance";
$MESS["MANAGEMENT"] = "Management";
$MESS["COMMITTEES_OF_THE_BOARD_OF_DIRECTORS"] = "Committees of the board of directors";
$MESS["AUDIT_COMMITTEE"] = "Audit Committee";
$MESS["NOMINATION_AND_REMUNERATION_COMMITTEE"] = "Nomination and Remuneration Committee";
$MESS["SPECIAL_COMMITTEE"] = "Special Committee";
$MESS["TRANSFORMATION_PROGRAM_OVERSIGHT_COMMITTEE"] = "Transformation Program Oversight Committee";
$MESS["STRATEGY_COMMITTEE"] = "Strategy Committee";
$MESS["ORGANIZATIONAL_STRUCTURE"] = "Organizational structure";
$MESS["CHAIRMAN"] = "Chairman";
$MESS["MEMBER"] = "Member";
$MESS["CONTACT_INFORMATION"] = "Contact information";
$MESS["LEGAL_ADDRESS"] = "Legal address";
$MESS["THE_ACTUAL_ADDRESS"] = "The actual address";
$MESS["OFFICE"] = "Office";
$MESS["ON_POSSIBLE_OR_HAPPENED_FRAUD_AND_CORRUPTION_FACTS"] = "On possible or happened fraud and corruption facts";
$MESS["FOR_MEDIA_ENQUIRIES"] = "For Media Enquiries";
$MESS["GR_DEPARTMENT"] = "GR Department";
$MESS["TECHNICAL_SUPPORT_OF_PROCUREMENT_WEBSITE"] = "Technical support of procurement website";
$MESS["ON_HR_ISSUES"] = "On HR issues";
$MESS["FOR_QUESTIONS_ABOUT_THE_PRIVATIZATION_PROGRAM"] = "For questions about the Privatization program";
$MESS["INVESTOR_RELATIONS"] = "Investor Relations";
$MESS["DIRECTOR_OF_INTERNATIONAL_COOPERATION_DEPARTMENT"] = "Director of International Cooperation Department";
$MESS["HEAD_OF_INITIATIVE_SEARCH_SECTOR"] = "Head of Initiative Search Sector";
$MESS["ON_THE_ISSUES_OF_CONTENT_AND_TECHNICAL_SUPPORT_OF_THE_SITE"] = "Content and technical support of the website";
$MESS["MAIL"] = "Mail";
$MESS["WEBSITE"] = "Website";
$MESS["CALL_CENTRE"] = "Call centre";
$MESS["ON_RECRUITMENT_OF_PERSONNEL"] = "staff recruitment";
$MESS["FINANCIAL_PERFORMANCE"] = "Financial performance";
$MESS["SALES_BLN"] = "Sales bln";
$MESS["NET_INCOME"] = "Net Income";
$MESS["REPORTS_AND_PLANS"] = "Reports and plans";
?>